#container {
	background-color: #FFFFFF;
	width: 980px;
	margin: 0px auto auto;
	padding-top: 0px;
	position:relative;
}
#top {
	background-image: url(images/top_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 168px;
}
#nav {
	height: 46px;
	width: 950px;
	margin: auto;
}
#navigation {
	background-image: url(images/nav_bg.jpg);
	background-repeat: repeat-x;
	background-position: left;
	width: 931px;
	margin-left: 9px;
	height: 46px;
}
#nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#nav ul a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	padding: 16px 40px 10px;
	display: block;
	background-image: url(images/div_a.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 20px;
}

#nav ul li:first-child a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	padding: 16px 50px 16px 70px;
	display: block;
	background-image: url(images/bg1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#nav ul li {
	display: block;
	float: left;
}
#nav ul a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	padding: 16px 40px 10px;
	display: block;
	background-image: url(images/bg3a.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 20px;
}
#nav ul li:first-child a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	padding: 16px 50px 16px 70px;
	display: block;
	background-image: url(images/bg4.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#content {
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 20px;
	min-height:400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 18px;
}
h1{
	color: #633c80;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	text-transform: capitalize;
}

h2{
	color: #633c80;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

h3{
	color: #8187C2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#content a {
	color: #8187C2;
	text-decoration: none;
}
#content a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #633D7E;
}
#but {
	margin: auto;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #EFEEF3;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
}
#footer {
	color: #63397B;
	padding-top: 8px;
}
#menu1Content, #menu2Content, #menu3Content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: capitalize;
}
#menu1Content a, #menu2Content a, #menu3Content a   {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #8F74A3;
	background-color: #5D3879;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 6px 11px;
	text-transform: capitalize;
}
#menu1Content a:hover, #menu2Content a:hover, #menu3Content a:hover{
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #986F8F;
	background-color: #6C3260;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 6px 11px;
	text-transform: capitalize;
}
#text {
	width: 520px;
	margin-left: 370px;
}
#img {
	float: left;
	width: 360px;
	margin-right: 10px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #5D3879;
	background-position: center;
	padding-left: 0px;
	font-size: 13px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#testimonial {
	width: 400px;
	margin-left: 45px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 15px;
	padding-top: 15px;
}
#content ul {
	list-style-type: none;
}
#testimonial a.more {
	background-image: url(images/arrow2.gif);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	padding-right: 10px;
}
#testimonial a.more:hover {
	background-image: url(images/arrow2.gif);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	padding-right: 10px;
	text-decoration: underline;
	background-color: #FFFFFF;
	color: #5D3879;
}
#content ul li {
	margin-bottom: 5px;
	background-image: url(images/dot.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 10px;
}
#content a.top {
	background-image: url(images/arrow3.gif);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	width: 50px;
	padding-right: 9px;
}
#content a.top:hover {
	background-image: url(images/arrow3_on.gif);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	width: 50px;
	padding-right: 9px;
	color: #5D3879;
	background-color: #FFFFFF;
}
td {
	color: #333333;
}
#nav a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	padding-right: 20px;
	padding-left: 20px;
	margin: 0px;
	background-image: url(images/div_a.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	height: 21px;
	display: block;
	padding-top: 15px;
	padding-bottom: 10px;
}
#nav a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	padding-right: 20px;
	padding-left: 20px;
	margin: 0px;
	background-image: url(images/bg3a.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	height: 21px;
	display: block;
	padding-top: 15px;
	padding-bottom: 10px;
}
#schedule {
	background-image: url(images/bg5.jpg);
	background-repeat: repeat-x;
	padding: 10px;
	margin-bottom: 20px;
}
h5 {
	color: #FFFFFF;
	background-color: #573372;
	padding: 7px 10px;
	margin: 0px;
	font-size: 13px;
}
